.ip {
	BACKGROUND: #FFFFFF; BORDER-BOTTOM: #808fa6 0px solid; BORDER-LEFT: #808fa6 0px solid; BORDER-RIGHT: #808fa6 0px solid; BORDER-TOP: #808fa6 0px solid; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-SIZE: 10px
; border: #000000; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.normalGreen {
	COLOR: #6699CC; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px
; font-weight: bold
}
.whiteYellow {
	COLOR: #000066; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.GreenTitle {
	COLOR: #000000; FONT-FAMILY: Helvetica, Tahoma, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.normalDarkGray {
	COLOR: #656565; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px
; font-weight: bold
}
.normalWhite {
	COLOR: #999999; FONT-FAMILY: Tahoma, Verdana; FONT-SIZE: 9px; font-style: normal; font-weight: normal
}
.normalWater {
	COLOR: #cc0000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 9px
}
.OrangeBold { COLOR: #cc0000; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 11px; FONT-WEIGHT: bold }
.Link_main { COLOR: #000000; FONT-FAMILY: Tahoma, Verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal }
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
